<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLine"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="@dimen/size_80"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15">

                <TextView
                    android:id="@+id/tv_id_card2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="身份类型"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>

            <CheckBox
                android:id="@+id/cb_adult"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_rv_check"
                android:checked="true"
                android:paddingLeft="@dimen/size_10"
                android:text="@string/cb_adult_hint"
                android:textSize="@dimen/text_14" />

            <CheckBox
                android:id="@+id/cb_child"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_60"
                android:layout_marginRight="@dimen/size_8"
                android:button="@drawable/selector_rv_check"
                android:paddingLeft="@dimen/size_10"
                android:text="@string/cb_child_hint"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="@dimen/size_80"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="姓       名"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>

            <EditText
                android:id="@+id/et_traveler_name"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:gravity="center_vertical|left"
                android:hint="@string/et_traveler_name_hint"
                android:maxLength="10"
                android:paddingLeft="@dimen/size_5"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="@dimen/size_80"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="性       别"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>

            <CheckBox
                android:id="@+id/cb_man"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_rv_check"
                android:checked="true"
                android:paddingLeft="@dimen/size_10"
                android:text="@string/cb_man_hint"
                android:textSize="@dimen/text_14" />

            <CheckBox
                android:id="@+id/cb_girl"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_60"
                android:layout_marginRight="@dimen/size_8"
                android:button="@drawable/selector_rv_check"
                android:paddingLeft="@dimen/size_10"
                android:text="@string/cb_girl_hint"
                android:textSize="@dimen/text_14" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_15"
        android:background="@color/colorWrite"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="@dimen/size_80"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="证件类型"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="身份证"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="@dimen/size_80"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="证件号码"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>

            <EditText
                android:id="@+id/et_id_card"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:digits="0123456789xyzXYZ"
                android:gravity="center_vertical|left"
                android:hint="@string/et_id_card_hint"
                android:inputType="number|text"
                android:maxLength="18"
                android:paddingLeft="@dimen/size_5"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="@dimen/size_80"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/tv_travel_phone"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>

            <EditText
                android:id="@+id/et_phone"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="center_vertical|left"
                android:hint="@string/et_phone_hint"
                android:inputType="phone|number"
                android:maxLength="11"
                android:paddingLeft="@dimen/size_5"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

    </LinearLayout>
</LinearLayout>